
/* the forward and backward buttons */
.addfwd { display:block; position:absolute; cursor:pointer; width:25px; height:101px; top:35%; right:0px; background:url(images/gallery_fwd.jpg) no-repeat;  }
.addbkwd { display:block; position:absolute; cursor:pointer; width:25px; height:101px; top:35%; left:0px; background:url(images/gallery_back.jpg) no-repeat;  }
/* thumbnail slider end */

/* banner rotator */
#banners_container { display:block; position:relative; width:500px; height:317; margin:0px auto 0px; }
#banner_container { position:relative ; overflow:hidden ; width:500px; height:317; margin:0px auto 0px;  }
#banners { white-space:nowrap; display:block; position:relative; }
#banners a img { border:none; }
